Subject: IPv4 and IPv6 for draft-ietf-l2vpn-ipls-02.txt

From: Mark Townsley <[email-masked]>
Date: Wed, 03 Aug 2005 11:28:31 +0200

Since I suggested taking this to the list...

It seems to me that for IPv4 and IPv6 are quite different (different ARP 
issues, etc). At a minimum, we would need a new PW Type for an IPv6 IPLS PW.

I cannot speak for the entire IESG, but my view is that the current IPLS 
work should be documented clearly as IPv4 only. IPv6 should be defined 
as well, ideally as a section in the same document. However, if there is 
no one willing and able to do the work now it could be covered in a 
future document.

- Mark